RubyGems Navigation menu

abilities 0.0.2

Minimalistic authorization inspired in cancan for rails.

Gemfile
          gem 'abilities', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install abilities
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 832

For this version 351

Show all versions (3 total)

Required Ruby Version: >= 1.9.3

Links:

Versions:

  1. 0.0.2 - July 6, 2014 (22.5 KB)
  2. 0.0.1 - July 1, 2014 (22 KB)
Show all versions (3 total)

Runtime Dependencies:

Development Dependencies: